# Type Alias WidgetSeparatorType

type WidgetSeparatorType = {
content: WidgetSeparatorContent;
name: Separator;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetSeparator.ts:35

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetSeparatorContent

- Defined in jamespot-user-api/src/types/widgets/widgetSeparator.ts:38

### name

name: Separator

- Defined in jamespot-user-api/src/types/widgets/widgetSeparator.ts:36

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetSeparator.ts:37